Error

two or more packages specified (libc6-mipsel-cross libsane-extras)